html, body {
  height: 100%;
  width: 100%;
}

body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  background-color: rgb(140, 140, 140);
}

$custom-grey: #424242;
$custom-blue: #1c1fbb;
$custom-green: #2e4d19;
$custom-warn: #af241c;
$custom-white: rgba(255, 248, 248, 0.84);
$custom-white-dark: rgba(255, 248, 248, 0.51);


$font-size-Xbig: 32px;
$font-size-big: 26px;
$font-size-medium: 20px;
$font-size-small: 12px;
$font-type: Roboto;


.button-submit {
  background-color: $custom-blue;
  color: $custom-white;
  width: 100%;
  height: 25px;
  border-radius: 10px;
  border-width: 0;
}
